<snip>
But as said - if the customer wants to, the provider should have to do.
</snip>
I find that many software vendors don't seem to share that thought. Many do not participate in IBM's Early Programs. Many are running ancient hardware and often rely upon a trusted customer to tell them. Or use every excuse in the book to delay. I've heard them all. "Yes we know that 6.1 will require the use of ANZOBJCVN but we have no intention of trying it on our V5Rwhatever machine and plan on postponing it until 6.1 is available." And I had inside sources that said they had no hardware which would come close to supporting it and would not even begin the budget process for new hardware for some time after 6.1 became available. Apparently I was the trusted customer on that one.

Rob Berendt

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.